"""Setup script for the sage-validation package."""
from setuptools import find_packages, setup

setup(
    name="sage-validation",
    version="0.4",
    packages=find_packages(),
    include_package_data=True,
    install_requires=[
        "Django==5.0.11",
        "mssql-django",
    ],
    extras_require={
        "prod": [
            "gunicorn",
            "uvicorn",
        ],
    },
    classifiers=[
        "Programming Language :: Python :: 3",
        "Framework :: Django",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.10"
)
